html, body {
    height: 100%;
}
body {
    font-family:Arial, Helvetica, sans-serif;
    color: #111;
    font-size: 1.5em;
    padding: 0;
    margin: 0;
}
.content-wrapper {
    margin: 10vw auto 0;
    padding: 2.25em 3vw 3vw;
    width: 100%;
    max-width: 25em;
}
.vimeo-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    pointer-events: none;
    overflow: hidden;
}
.vimeo-wrapper iframe {
    width: 100vw;
    height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.names {
    position: absolute;
    z-index: 1;
    margin: 0;
    top: 3vw;
    left: 3vw;
}
.names--fixed {
    position: fixed;
}
.location {
    position: absolute;
    z-index: 1;
    margin: 0;
    top: 3vw;
    right: 3vw;
}
h1, h2, h3, h4 {
    font-size: inherit;
    font-weight: normal;
}
.label {
    font-weight: normal;
    position: fixed;
    z-index: 1;
    bottom: 3vw;
    left: 3vw;
    /* font-style: italic; */
}
@media screen and (max-width: 550px) {
    .location {
        display: none;
    }
    .label {
        position: relative;
        top: auto;
        left: auto;
        bottom: auto;
        margin-top: 0.2em;
        display: block;
    }
}
a, a:hover, a:active, a:visited {
    color: #111;
    text-decoration: none;
}
.sr-only {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
    width: 1px;
    /* 1 */
}
.press {
    position: fixed;
    z-index: 1;
    bottom: 3vw;
    right: 3vw;
}

.press-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.press-list li {
    margin-bottom: 1.5em;
}